{
  "name": "goodtimes",
  "version": "0.1.0",
  "private": true,
  "proxy": "http://localhost:11141",
  "dependencies": {
    "@date-io/moment": "^1.3.13",
    "@emotion/react": "^11.9.0",
    "@emotion/styled": "^11.8.1",
    "@material-ui/core": "^4.12.3",
    "@material-ui/lab": "^4.0.0-alpha.60",
    "@material-ui/pickers": "^3.3.10",
    "@mui/icons-material": "^5.4.4",
    "@mui/material": "^5.6.0",
    "@mui/utils": "^5.4.4",
    "@testing-library/jest-dom": "^5.16.1",
    "@testing-library/react": "^12.1.2",
    "@testing-library/user-event": "^13.5.0",
    "fast-deep-equal": "^3.1.3",
    "file-loader": "^6.2.0",
    "http-proxy-middleware": "^2.0.3",
    "moment": "^2.29.2",
    "moment-timezone": "^0.5.34",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-gravatar": "^2.6.3",
    "react-moment": "^1.1.1",
    "react-movable": "^3.0.4",
    "react-moveable": "^0.31.1",
    "react-router-dom": "^6.3.0",
    "react-scripts": "5.0.0",
    "socket.io-client": "^4.4.1",
    "typeface-roboto": "^1.1.13",
    "web-vitals": "^2.1.2"
  },
  "scripts": {
    "start": "export $(cat ../.env | xargs) && react-scripts start",
    "build": "export $(cat ../.env | xargs) && react-scripts build",
    "test": "export $(cat ../.env | xargs) && react-scripts test",
    "eject": "export $(cat ../.env | xargs) && react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
